Swe
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Internet Gatekeeper

Plattformar som stöds

För att F-Secure Internet Gatekeeper for Linux 4.00 ska kunna användas måste datorn vara x86-kompatibel (2 GHz eller snabbare rekommenderas), ha minst 512 MB RAM-minne (1 GB eller mer rekommenderas) och minst 5 GB ledigt diskutrymme (20 GB rekommenderas).

Datorn måste ha en av följande Linux-distributioner installerad:

Internet Gatekeeper 4.11Internet Gatekeeper 5.0
32-bit32-bit
Asianux Server 3
CentOS 4/5/6.3
Debian GNU/Linux 5/6
Red Hat Enterprise Linux 3/4/5/6
SuSE Linux Enterprise Server 9/10/11
Turbolinux 11 Server
Ubuntu 8.04/10.04
Red Hat Enterprise Linux 6.3
CentOS 6.3
Ubuntu 12.04
64-bit64-bit
Asianux Server 3
CentOS 5/6.3
Debian GNU/Linux 5/6
Red Hat Enterprise Linux 4/5/6
SuSE Linux Enterprise Server 9/10/11
Turbolinux 11 Server
Ubuntu 8.04/10.04
 
Red Hat Enterprise Linux 6.3
CentOS 6.3
Ubuntu 12.04
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Språk som stöds

Engelska, japanska

Hantera din säkerhet
 

Policy Manager 10, enkelt och effektivt administrationsverktyg för alla licenser.

Läs mer

Referenser & utmärkelser

Ta reda på varför företag använder F-Secure.

Fallstudier och utmärkelser

Uppdatera programmet

Upgrade your software
Använd alltid den senaste versionen för att vara helt skyddad.

Hämta nu